<?php
/**
*
* common.php [Čeština [Cs]]
*
* @package language cBB QuickMod
* @version $Id: common.php,v1.0.3 20/07/2013 $
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'APPROVE_TOPIC'			=> 'Schválit',
	'CHANGE_ICON'			=> 'Změnit ikonu',
	'CHANGE_ICON_TOPIC'		=> 'Změnit ikonu',
	'CHANGE_POSTER_TOPIC'	=> 'Změnit autora',
	'CHANGE_TIME_TOPIC'		=> 'Změnit datum publikování',
	
	'CONFIRM_CHANGE_TOPIC'		=> 'Opravdu chcete změnit vybrané téma?',
	'CONFIRM_CHANGE_TOPICS'		=> 'Opravdu chcete změnit vybraná témata?',
	'CONFIRM_DELETE_TOPIC'		=> 'Opravdu chcete smazat vybrané téma?',
	'CONFIRM_DELETE_TOPICS'		=> 'Opravdu chcete smazat vybraná témata?',
	'CONFIRM_LOCK_TOPIC'		=> 'Opravdu chcete zamknout vybrané téma?',
	'CONFIRM_LOCK_TOPICS'		=> 'Opravdu chcete zamknout vybraná témata?',
	'CONFIRM_RENAME_TOPIC'		=> 'Opravdu chcete přejmenovat vybrané téma?',
	'CONFIRM_RENAME_TOPICS'		=> 'Opravdu chcete přejmenovat vybraná témata?',
	'CONFIRM_UNLOCK_TOPIC'		=> 'Opravdu chcete odemknout vybrané téma?',
	'CONFIRM_UNLOCK_TOPICS'		=> 'Opravdu chcete odemknout vybraná témata?',
	
	'DELETE_TOPIC'			=> 'Smazat',
	'LOCK_TOPIC'			=> 'Zamknout',
	'MAKE_ANNOUNCE_TOPIC'	=> 'Změnit na Oznámení',
	'MAKE_GLOBAL_TOPIC'		=> 'Změnit na Globální',
	'MAKE_NORMAL_TOPIC'		=> 'Změnit na Normální',
	'MAKE_STICKY_TOPIC'		=> 'Změnit na Důležité',
	
	'MARK_ANNOUNCE'		=> 'Označit jako Oznámení',
	'MARK_BY_STATUS'	=> 'Označit podle stavu',
	'MARK_BY_TYPE'		=> 'Označit podle typu',
	'MARK_GENERAL'		=> 'Všeobecné',
	'MARK_GLOBAL'		=> 'Označit jako Globální',
	'MARK_LOCKED'		=> 'Označit zamknutá témata',
	'MARK_MOVED'		=> 'Označit přesunutá témata',
	'MARK_NORMAL'		=> 'Označit jako Normální',
	'MARK_STICKY'		=> 'Označit jako Důležité',
	'MARK_TOPICS'		=> 'Označit témata',
	'MARK_UNLOCKED'		=> 'Označit nezamknutá témata',
	
	'MOVE_TOPIC'			=> 'Přesunout do...',
	'NO_TOPIC_SELECTED'		=> 'Nebylo vybrané žádné téma',
	'OPTIONS_BASIC'			=> 'Základní možnosti',
	'OPTIONS_ADVANCED'		=> 'Pokročilé možnosti',
	'RENAME_TOPIC'			=> 'Přejmenovat',
	'TOPIC_TYPE'			=> 'Typ tématu',
	'UNLOCK_TOPIC'			=> 'Odemknout',

	'ICON'					=> 'Ikona',
	'NOTHING'				=> 'Nedošlo k žádné změně',
	'NOTIFY_POSTER'			=> 'Upozornit autora na schválení',
	'QM_ACCEPT'				=> 'Potvrdit',
	'QM_CANCEL'				=> 'Zrušit',
	'SELECT_ACTION'			=> 'Vyberte akci',
	'WITH_SELECTED'			=> 'Označené',

	'AUTHOR_CHANGE_SUCCESS'	=> 'Autor tématu byl úspěšně změněn.',
	'TOPIC_RENAMED_SUCCESS'	=> 'Téma bylo úspěšně přejmenováno.',
	'ERROR_OPERATION'		=> 'Během odesílání vašeho požadavku na server došlo k chybě. Vámi požadovaná stránka neexistuje nebo vrátila chybu.',
));

?>
